﻿$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  url64          = 'https://github.com/muslayev/icecat-win64/releases/download/v68.8.0/icecat-68.8.0.en-US.win64.installer.exe'
  checksum64     = 'd1fb0f5feaebf16681515fc9ecedfc4880ad617db1c922b615efb8ba386f9ff5'
  checksumType64 = 'sha256'
  silentArgs     = '-ms'
}

Install-ChocolateyPackage @packageArgs

Get-ChildItem $toolsDir\*.exe | ForEach-Object { Remove-Item $_ -ea 0; if (Test-Path $_) { Set-Content "$_.ignore" } }
